<%@page session="true"%>
<%@page import="java.util.*,javax.rmi.*"%>
<%@page import="javax.naming.*,java.io.*,java.net.*"%>
	<%@ include file="/m05bIdioma.inc"%>

<script>
	function preloadImages()
	{
	    var d=document;
	    if(d.images)
	    {
	       if(!d.p) d.p=new Array();
	       var i,j=d.p.length,a=preloadImages.arguments;
	       for(i=0; i<a.length; i++)
	          if (a[i].indexOf("#")!=0)
	          {
	            d.p[j]=new Image;
	            d.p[j++].src=a[i];
	          }
	    }
	}
	preloadImages('/parquemovil/images/cargando.gif')
</script>
<%
String servlet="";
String llamada="";
%>
<html>
<head>
  <meta content="text/html" http-equiv="Content-Type">
  <title>Coches Libres Hoy</title>
</head>
<body onkeydown="cancelaEnter();">
	<table align=center border=0 cellPadding=1 cellSpacing=1 width="100%" height="100%">
	  <tr>
	    <td align=center height="40%" width="100%" valign="bottom">
	     <h1>
        <%= res.getString("etProcesando")%>
	     </h1>
	    </td>
	   </tr>
	  <tr>
	    <td align=center valign=top height="60%">
	     <img src="/parquemovil/images/cargando.gif">
	    </td>
	  </tr>
	</table>
	<form name="formProceso" method="POST" action="m05bCochesLibresHoyJsp.jsp?Tipo=L">
	</form>
	<script>
	  document.formProceso.submit();
	</script>
</body>
</html>
